#products {
	display: none;
}

.refresh {
	padding-top: 60px;
	height: 200px;
	text-align: center;
	color: #D8A93A;
}

.refresh>i  {
	display: inline-block;
	position: relative;
	width: 50px;
	height: 50px;
	margin: 50px auto;
	-webkit-animation: fa-spin 4s infinite linear;
	animation: fa-spin 4s infinite linear;
	
}

.refresh>i:before  {
	content: "";
	width: 50px;
	height: 50px;
	position: absolute; left : 50%; top : 50%; transform : translate( -50%,
	-50%);
	background: transparent url(/files/template/2016/loading_final.svg)
		right top no-repeat;
	background-size: contain;
	font-family: 'arial';
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);}


div.mItems.ProductsItem div.mItemsInn {
	overflow: hidden;
	width: auto;
	margin: 0 -20px;
	margin-top: -15px;
	background: transparent;
}

div.mItems.ProductsItem div.mItemsInn.pps_flex.pps_flex_margin > .slick-list {
	border-width: 0px;
	margin: 0 -15px;
}


div.mItems.ProductsItem div.mItem2 {
	overflow: hidden;
	position: relative;
	margin-bottom: 1px;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 {
	
	border: 1px solid #e5e5e5;
	position: relative;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.img {
	overflow: hidden;
	position: relative;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.img .statusString {
	position: absolute;
	background: #d8a93a;
	color: white;
	padding: 4px 3px 4px 3px;
	line-height: 100%;
	top:0px;
	right: 0;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.ann {
	padding: 10px;
	min-height: 160px;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.title {
	font-weight: 500;
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 120%;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.title a {
	text-decoration: none;
	color: #222;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.brand {
	padding: 3px 0;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.brand a {
	color: #666;
	text-decoration: none;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.price {
	font-weight: 500;
	font-size: 160%;
	color: #222;
	white-space: nowrap;
	margin-bottom: 6px;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.price2 {
	font-weight: 500;
	font-size: 120%;
	color: #999999;
	text-decoration: line-through;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.button {
	font-weight: 500;
	background: white;
	display: inline-block;
	border: 1px solid #333;
	border-radius: 3px;
	overflow: hidden;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.button a {
	display: block;
	padding: 7px 20px 5px 20px;
	text-decoration: none;
	color: black;	
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.button:hover {
	background: #333;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.button:hover a {
	color: white;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.buttongray:hover {
	
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.buttongray a {
	cursor: default;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.button.buy.added {
	border-color: #d8a93a;	
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.button.buy.added a {
	background: #d8a93a;
	padding: 7px 7px 5px 7px;
	color: white;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.button.buy.added a:hover {
	/*
	box-shadow: inset 0 0 5px #8f712b;
	*/
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.exist {
	margin-bottom: 8px;
	font-weight: normal;
	color: #00962c;
	font-size: 90%;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.exist.noexist {
	color: #999999;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.props {
	padding: 5px 0;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.props>div {
	margin: 5px 0;
}

div.mItems.ProductsItem div.mItem2 div.mItem3 div.props>div>div.propTitle {
	color: #666;
}

div.mItems.ProductsItem div.mItemsInnPr {
	width: auto;
}
div.mItems.ProductsItem div.mItemsInnPr .mItem2 {
	border: 15px solid transparent !important;
	background: transparent;
}

div.mItems.ProductsItem div.mItemsInnPr .mItem2 img {
	max-height: 190px !important;
	background: transparent;
}



div.mItems.ProductsItem .mItemsInnPr div.mItem2 div.mItem3 {
	min-height: 510px !important;
	
}
div.mItems.ProductsItem .mItemsInnPr2 div.mItem2 div.mItem3 {
	min-height: 310px !important;
	
}

div.mItems.ProductsItem #myPages {
	padding-bottom: 10px;
	padding-top: 20px;
	padding-left: 0px
}

div.mItems.ProductsItem #myPages span {
	color: gray
}

div.mItems.ProductsItem #myPages div.button {
	height: 19px;
}

div.mItems.ProductsItem #myPages div.button a {
	padding: 2px 7px 0px 7px;
}

div.mItems.ProductsItem #tpSel {
	background: black;
	border: 1px solid #000000;
	color: white !important
}

div.mItems.ProductsItem div.pagesbutt {
	width: auto;
	float: left;
	margin-right: 10px;
}

div.mItems.ProductsItem div.pagesbutt a {
	padding: 2px 7px 5px 7px;
	display: block
}

div.mItems.ProductsItem div.statusesArea {
	
}

div.mItems.ProductsItem div.statusesArea div.statusesAreaItems {
	
}

div.mItems.ProductsItem div.statusesArea div.statusesAreaItems div.titlestatus {
	background: #917b4a;
	color: white;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0px 10px;
	margin: 10px 0 5px 0
}

div.mItems.ProductsItem div.statusesArea div.statusesAreaItems div.titlestatus a {
	color: white;
	text-decoration: none;
	display: block;
	padding: 5px
}

div.mItems.ProductsItem div.statusesArea div.statusesAreaItems div.titlestatus span {
	color: white;
	text-decoration: none;
	display: block;
	padding: 5px
}

div.mItems.ProductsItem div.statusesArea div.statusesAreaItems div.height10 {
	height: 0
}

div.mItems.ProductsItem div.statusesArea div.statusesAreaItems div.divInn {
	padding-bottom: 0
}

div.mItems.ProductsItem div.statusesArea div.addfiltrInn {
	width: auto;
	height: auto;
	float: left;
	margin-right: 20px;
	padding: 0 5px
}

div.mItems.ProductsItem div.statusesArea div.addfiltrInnSel {
	background: #574d34
}

div.mItems.ProductsItem div.statusesArea div.addfiltrInnSel a {
	
}

div.mItems.ProductsItem div.statusesArea div.addfiltrInn:hover {
	background: #574d34;
}

div.mItems.ProductsItem #shortDescr {
	padding-right: 20px;
	text-align: justify
}

div.mItems.ProductsItem div.bonusinfo {
	
}

div.mItems.ProductsItem div.bonusinfo h2 {
	text-align: center;
}

div.mItems.ProductsItem div.bonusinfo p.center {
	text-align: center
}

div.mItems.ProductsItem div.bonusinfo div.bullets {
	background: #efeee7;
	margin-bottom: 15px
}

div.mItems.ProductsItem div.bonusinfo div.bullets:hover {
	box-shadow: 0 0 5px #b3b1a2
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.header {
	background: #d3d1bf;
	padding: 10px
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.header h2 {
	padding: 0;
	margin: 0
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body {
	padding: 15px 30px
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable {
	background: transparent;
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem {
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem div.modelinn
	{
	
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem div.modelimg
	{
	width: 145px;
	min-width: 145px
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem div.modelimg img
	{
	display: block
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem div.modeldescr
	{
	width: 100%;
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem div.modeldescr div.name
	{
	font-weight: bold;
	text-transform: uppercase
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem div.modeldescr div.price
	{
	font-weight: bold;
	color: #f22e01
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem div.modelaction
	{
	width: 145px;
	text-align: center
}

div.mItems.ProductsItem div.bonusinfo div.bullets div.body div.bonusestable div.modelitem div.modelaction div.modelactionfail
	{
	font-size: 11px;
	margin-top: 5px;
	width: auto;
	background: #f22e01;
	color: white;
	padding: 5px;
	box-sizing: border-box;
	text-align: center
}

div.mItems.ProductsItem div.bonusinfo input.controls {
	width: 150px;
}

div.mItems.ProductsItem div.bonusinfo div.leftblock {
	width: 600px;
	float: left
}

div.mItems.ProductsItem div.bonusinfo div.leftblock div.leftblockinn {
	width: 300px;
	float: left;
	text-align: center
}

div.mItems.ProductsItem div.bonusinfo div.leftblock div.leftblockinn div.title {
	
}

div.mItems.ProductsItem div.bonusinfo div.leftblock div.leftblockinn div.value {
	font-size: 20px;
	color: #f22e01
}

div.mItems.ProductsItem div.bonusinfo div.rightblock {
	width: auto;
	float: right
}

@media screen and (max-width: 480px) {
	
}